/** @overview nodeunit test case. */

var index = require('../../../../ci/helpers');

exports['Access to sub modules.'] = function(test) {
    test.ok(index._configObjects);
    test.ok(index.fileConfigHelper);
    test.ok(index.fileReadHelper);
    test.ok(index.taskDefineHelper);
    
    test.done();
};